<?php
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();
session_start();

extract($_POST);

$form_data = array(
'_subj_marks'=>$subjective_obtain,
'_obj_marks'=>$objective_obtain,
'_ct_marks'=>$ct_obtain,
'_pract_marks'=>$prac_obtain,
'_spot_marks'=>$spot_obtain,
'_total_marks'=>$total_obtain,
'_gpa'=>$gpa_obtain,
'_grade'=>$grade_obtain,
'_comments'=>$comments,
'_update_by'=>$_SESSION['LOGIN_USERID']
);

$upresult = $obj->Update_Data("_ex_mark_sheet", $form_data,"WHERE _id='$mark_id'");

